Foniatr - Bug #39
Povolit virtualizaci v BIOSu na serveru
25 January 2011 17:38 - Tomas Kulhanek

Status: Closed Start date: 25 January 2011
Priority: Normal Due date:

Assignee: Jaroslav Hrb % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Poprosil bych na serveru
v BIOSu povolit virtualizaci/paravirtualizaci na urovni CPU.
Mela by tam byt nejaka volba

History

#1 - 04 March 2011 14:53 - Tomas Kulhanek

- Status changed from New to Resolved

- Assignee changed from Tomas Kulhanek to Jaroslav Hrb
- % Done changed from 0 to 100

#2 - 04 May 2012 08:01 - Tomas Kulhanek
- Status changed from Resolved to Closed
